#u995:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u88
{
	background-color: #FF0000;
	position: relative;
}

#u107,#u108
{
	background-color: #3B00A6;
	position: relative;
}

#u172-4,#u137-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u995:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
}

#u990
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	-pie-background: rgba(0,0,0,0.9);
}

#u988
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u988:hover
{
	background-color: #999999;
}

#u988:active
{
	background-color: #6B6B6B;
}

#u989-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u89
{
	background-color: #181663;
	position: relative;
}

#pamphletu985,#u994,#slideshowu603
{
	position: relative;
}

#u604
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	-pie-background: rgba(0,0,0,0.9);
}

#u995,#u619
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u104,#u991,#u992,#u620
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u679
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u688
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u697
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u706
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u715
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u618-4,#u626-4
{
	position: absolute;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u142,#u160,#u165,#u154,#u118,#u124,#u148,#u1069,#u609,#u676,#u685,#u694,#u703,#u712,#u1030
{
	background-color: transparent;
	position: relative;
}

#u83
{
	background-color: #000000;
	position: fixed;
}

#u90,#u831,#u827,#u829,#u833
{
	background-color: transparent;
	position: fixed;
}

